icons 0.5.2

Icons for Rust fullstack applications — Leptos and Dioxus.
Documentation
/* Chart line drawing animation */
[data-name="ChartLineAnimate"]:hover path[d="m7 13 3-3 4 4 5-5"] {
    animation: lineDrawing 0.3s ease-in-out 0.15s both;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
}

@keyframes lineDrawing {
    0% {
        stroke-dashoffset: 100;
        opacity: 0;
    }
    33% {
        opacity: 1;
    }
    100% {
        stroke-dashoffset: 0;
        opacity: 1;
    }
}